Understanding Society User Support - Support #300

Re: Respondents from youth questionnaire BHPS to Understanding Society
09/03/2014 09:53 AM - K.Samantha Russell Jonsson

Status: Closed Start date: 09/03/2014
Priority: Normal % Done: 100%
Assignee:

Category: Youth

Description

Dear Sir/Madam,

| was wondering if someone could assist me.
| would like to know how many of the respondents from the youth questionnaire of the BHPS, for the years
1994,1995 and 1996 are followed in the Understanding Society Survey. Would anyone have that information?

Thanks for your time.
Best regards,
Kenisha

History

#1 - 09/03/2014 04:09 PM - Redmine Admin
- Status changed from New to In Progress
- Target version set to BHPS

- % Done changed from 0 to 50

The latest user guide explains all about the overlap between the two studies and how the data may be linked;
https://www.understandingsociety.ac.uk/documentation/mainstage

Person identifiers
pidp for UKHLS
pid for BHPS & BHPS sample within UKHLS

Jakob

#2 - 09/22/2014 04:36 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

#3 - 09/22/2014 06:05 PM - K.Samantha Russell Jonsson

Dear Jakob,

Thank you for your assistance.
Best regards,

Kenisha
